Subject: Help for pine !!!

From: Miguel Angel Fernandez Sanjuan <[email-masked]>
Date: Thu, 13 Feb 1997 04:27:34 -0800

Hi !

When trying to open pine for reading my mail and I type "pine" at the
prompt of the server, it appears a sentence:

Who are you ? (unable to look up login name )

I've been using pine for a very long time without any kind of problem.
Just a few days ago, this always appear whenever I type pine in the
prompt of the server and I do not know what does it means and how to
solve it. Apparently I am the only one using pine right here and the
system manager has no idea of it. Can anyone please help me to solve
this problem allowing me to see my mail in a Unix-Linux platform ?

Thanks in advance.

Miguel Sanjuan

-- 
************************************************************
Miguel A. F. Sanjuan               
Dpto. de Fisica e Instalaciones    Tfno.: 34-1-336 65 69
E.T.S. de Arquitectura             Fax  : 34-1-544 24 81
Universidad Politecnica de Madrid  Fax  : 34-1-336 65 54
28040 Madrid-Spain                 E-mail:[email-masked]
************************************************************